@import 'global';

.select_type_wrapper{
	width: 100%;
	height: 192px;
	overflow: auto;
	.type-panel{
		height: 192px;
		width:150px;
		border-radius: 4px;
  		border: solid 2px $light-blue-grey;
		color: #d9dfeb;
		cursor: pointer;
		-moz-transition: all .3s ease-in;
    	-o-transition: all .3s ease-in;
    	-webkit-transition: all .3s ease-in;
    	transition: all .3s ease-in;
  		.icon-holder{
  			margin:30px auto;
  			width: 70px;
  			height: 70px;
  			i{
  				font-size: 70px;
  				color: inherit;
  			}
  		}
  		.type-label{
  			
  			font-family: Mukta;
			font-size: 16px;
			font-weight: bold;
			line-height: 1;
			text-align: center;
			color: $dark-grey-blue;
  		}

	}	
	.type-panel:hover{
  		color: $deep-rose;
		border: solid 2px $deep-rose;
		//   -webkit-animation: fadein 1s; /* Safari, Chrome and Opera > 12.1 */
       	// -moz-animation: fadein 1s; /* Firefox < 16 */
        // -ms-animation: fadein 1s; /* Internet Explorer */
        // -o-animation: fadein 1s; /* Opera < 12.1 */
        // animation: fadein 1s;
  	}
  	.type-panel.active{
  		color: $deep-rose;
		border: solid 2px $deep-rose;
		
  	}
}